Subject: Re: Job | Tech Support Remote Screening
From: Neeraj verma <[email-masked]>
To: [email-masked]
Date: Tue, 8 Dec 2020 16:42:00 +0530

Not able to view Details? Learn More

Job Title

Job | Tech Support Remote Screening

2583 Applicants

View All

Neeraj verma

I am finance student. And I join AIMA INSTITUTION for complete my post graduation MBA (PGDM)
FINANCE. And i done my MBA(PGDM) June 2017. Right now current I am working of Axis Security Ltd as a (Assets Relationship Manager ) Retail Assest for Branch Banking.

Shortlist

Reject

Current Designation Sales Manager

Current Company Bajaj housing finance limited

Notice Period 15 Days or less

Previous Designation Sales Exclusive (Part Time)

Previous Company Idea Cellular LTD.

Contact Details

Mobile:

Exp

4 Yrs 3 M

CTC

Location

Not Able to View Details? Learn More

Preferred Location: Noida, Delhi / NCR

Education

MBA/PGDM

All India Management Association (AIMA)

B.Com

Agra University

Key Skills

Sales and Marketing, Customer Service, Cross Selling, Home Finance, Third Party Products

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem